const { service } = require("./dist/service");

module.exports = {
  development: {
    ...service.configuration.database,
    ...{ useNullAsDefault: true },
  },
  test: {
    client: "sqlite3",
    connection: {
      filename: "./db_test.sqlite3",
    },
    useNullAsDefault: true,
  },
  production: {
    ...service.configuration.database,
    ...{ useNullAsDefault: true },
  },
};
